import { defHttp } from '/@/utils/http/axios';

enum Api {
  perpetratePageList = '/project.create/stProjectPrepare/perpetratePageList',
  viewPrepareConfig = '/project.create/stProjectPrepare/viewPrepareConfig',
  viewAct = '/project.create/stProjectPrepare/viewAct',
}

export const perpetratePageList = (params) =>
  defHttp.get({url: Api.perpetratePageList, params});

export const viewPrepareConfig = (params) =>
  defHttp.get({url: Api.viewPrepareConfig, params});    
  export const queryViewAct = (params) =>
  defHttp.get({url: Api.viewAct, params});